---
name: Michael Kozono
country: Remote
role: <a href="/job-families/engineering/development/backend/">Staff Backend Engineer,
  Environment Automation (borrowed from Geo)</a>
reports_to: o-lluch
locality:
picture: michael-kozono.jpg
twitter:
gitlab: mkozono
departments:
- Engineering Function
- Infrastructure Department
- Platform Subdepartment
projects:
  gitlab: maintainer backend
  gitlab-qa: reviewer
story: |
  Mike caught the programming bug, but didn’t know it, as a kid playing with HyperCard at school.
  Fortunately, he has since switched to Ruby.
  He strives to leave it better than he found it, whether it is a codebase or the local park.
  He loves trying new food, going to the beach, and hanging out with family.
domain_expertise:
- rails
- geo
specialty: Geo

